body	{text-align:left;
	 margin:0px;
	 padding:0px}

a	{color:#ff1111}
a:hover	{color:#185d90}
/*
a	{text-decoration: none; }
*/

/* === ヘッダー部分のスタイル === */

.head	{background-color:#185d90;
	 width:100%;
	 height:75px;
	 margin-left:auto;
	 margin-right:auto}

.head td	{vertical-align:middle;
	 padding-top:0px}

.head1	{width:10px;
	 text-align:right}

.head2	{padding-left:4px}

.head h1	{font-size:24px;
	 font-family:'ＭＳ ゴシック';
	 color:white;
	 margin-bottom:2px}

.head h2	{font-size:16px;
	 font-family:'Arial Rounded MT Bold';
	 color:white;
	 margin-bottom:2px}


/* === メニュー部分のスタイル === */

.menu	{width:100%;
	 background-color:#4cb3d0;
	 font-size:14px;
	 font-weight:bold;
	 color:white;
	 border-top:solid 1px white}

.menu div	{padding-top:5px;
	 padding-bottom:4px}

.menu1	{width:420px}

.menu1 div	{float:left;
	 width:80px;
	 border-right:solid 0px white;
	 text-align:center}

.menu1 a	{color:white;
 	 text-decoration:none}
.menu1 a:hover	{color:#185d90}

.menu2	{text-align:right}
.menu2 div	{margin-right:10px}

.menu3	p {text-align:left}


/* === サイドバーとコンテンツ部分のスタイル === */

.side_main	{width:620px;
	 margin-top:5px;
	 margin-left:5px}


/* === サイドバー部分のスタイル === */

.side	{width:140px;
	 background-color:#ffffff}

.side	{vertical-align:top;
	 padding:0px}

.side div	{font-size:12px;
	 font-weight:bold;
	 border-bottom:solid 1px white;
	 padding-top:8px;
	 padding-bottom:8px;
	 padding-left:12px}

.side a	{color:#303030;
	 text-decoration:none}
.side a:hover	{color:#f05050}



.s_main	{width:460px;
	 margin-top:10px;
	 margin-left:30px;
	 margin-right:auto;
	 text-align:left}

.s_main h2	{font-size:16px;
	 border-bottom:solid 2px #185d90;
	 padding-bottom:3px;
	 margin-bottom:12px}

.s_main p	{font-size:14px;
	 line-height:24px;
	 color:#505050;
	 margin-top:0px}



/* === コンテンツ部分のスタイル === */

.main	{width:600px;
	 margin-top:40px;
	 margin-left:49px;
	 margin-right:auto;
	 text-align:left}

.main li	{font-size:14px;
	line-height:24px;
	 color:#404040;
	 margin-top:0px}


.main h2	{font-size:16px;
	 border-bottom:solid 2px #185d90;
	 padding-bottom:3px;
	 margin-bottom:12px}

.main h4	{font-size:14px;
	 text-align: right}

.main p	{font-size:14px;
	 line-height:24px;
	 color:#505050;
	 margin-top:0px}

.main hr	{color:#185d90;
	 background-color:#185d90;
	 border:none}


.link	{font-size:smaller;
	 margin-bottom:20px}
.link hr	{color:#185d90;
	 background-color:#185d90;
	 border:none}


